
.rating_menu {
    display: block;
    margin: 0 auto;
    position: relative;
}

.rating_menu .logo {
    background: url(/css2/favicon/apple-touch-icon.png) no-repeat;
    width: 80px;
    height: 80px;
    background-size: contain;
    left: 0px;
    top: -40px;
    position: absolute;
}

.rating_menu a, .rating_menu a:visited, .rating_menu a:link {
    display: inline-block;
    padding: 2px 15px;
    font-size: 14px;
    font-weight: bold;
    color: #ccc;
    user-select: none;
}

.rating_menu a:hover {
    color: #fff;
}

.rating_menu a.active {
    cursor: default;
    text-decoration: none;
    color: #bc0000;
}

.cont2 li a, .cont3 p a {
    font-weight: normal;
    border-bottom: 1px solid #656565;
    color: #fff;
}

.cont2 li a:hover, .cont3 p a:hover {
    border-bottom: 0px;
}

.inup {
    margin-left: 3px;
}

.desc_text {
    margin-top: 35px !important;
}

.soc_bottom {
    margin: 20px 0 0;
}

.footer {
    margin-top: 40px;
    width: 100%;
    height: 60px;
    font-size: 12px;
}

.footer a {
    color: #777;
    text-decoration: underline;
}

.f13 {

    margin-top: 30px;

}


.footer {

    margin-top: 20px;

}


.footer .row {

    padding: 0 0 10px 0;

}

.desc_text {

    border-radius: 10px;

    padding: 30px 30px 60px;

    min-height: 220px;

    background-image: url(/css2/desc_ico1.png), url(/css2/desc_ico2.png);

    background-repeat: no-repeat;

    background-position: 20px bottom, right 20px bottom;

    /* background-size: 71px; */

}

.fl3 {
    position: relative;
    background: url(/css2/background_new.jpg) no-repeat scroll center top / cover;
    height: 500px;
}

.forgot_pass_btn {
    position: absolute;
    right: 0;
    font-size: 12px;
    position: absolute;
    left: 100%;
    top: 0;
    padding: 5px 3px;
    width: 105px;
}

.home_logo {
    max-width: 100%;
    display: none;
    margin-top: 0px;
}

.video_cont {
    display: none;
    position: absolute;
    height: 500px;
    overflow: hidden;
    left: 0;
    right: 0;
    top: 0;
    cursor: pointer;
}

.scrtpr_promo_video {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    min-height: 600px;
    margin-top: -4%;
}

#youtube_embed_video_modal {
    z-index: 9999;
    overflow: hidden !important;
}

#youtube_embed_video_modal .modal-dialog {
    width: 100vw;
    margin: 0;
}
#youtube_embed_video_modal .modal-dialog .modal-content{
    height: calc(100vh - 50px);
    margin: 0;
}

#youtube_embed_video_modal .modal-dialog .modal-header {
    padding: 15px;
    border-bottom: 1px solid #000;
    background: #000;
    min-height: 50px;
}

#youtube_embed_video_modal .modal-header .close {
    color: #fff;
    font-size: 40px;
    margin-top: -10px;
    margin-right: 32px;
    opacity: 0.9;
}

@media (max-width: 500px) {
    .forgot_pass_btn {
        display: none;
    }
}

@media (max-width: 1100px) {
    .home_logo {
        display: block;
    }
    .fl3 {
        height: 320px;
    }
}

@media (min-width: 1100px) {
    @media (min-width: 992px) {
        .scrtpr_promo_video,
        .video_cont {
            display: block;
        }
    .scrtpr_promo_video {
        margin-top: -10%;
    }
}

@media (min-width: 1200px) {
    .scrtpr_promo_video {
        margin-top: -12%;
    }
}

@media (min-width: 1400px) {
    .scrtpr_promo_video {
        margin-top: -14%;
    }
}

@media (min-width: 1800px) {
    .scrtpr_promo_video {
        margin-top: -16%;
    }
}

